-- 基础信息
base_info = {
	group_id = 133220116
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 116001, gadget_id = 70290008, pos = { x = -2934.199, y = 200.004, z = -4017.558 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 11 },
	{ config_id = 116003, gadget_id = 70500000, pos = { x = -2934.199, y = 200.004, z = -4017.558 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 3008, owner = 116001, area_id = 11 },
	{ config_id = 116004, gadget_id = 70290008, pos = { x = -2921.977, y = 200.158, z = -3963.641 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 11 },
	{ config_id = 116005, gadget_id = 70500000, pos = { x = -2921.977, y = 200.158, z = -3963.641 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 3008, owner = 116004, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 116002, gadget_id = 70510007, pos = { x = -2939.593, y = 199.669, z = -4023.322 }, rot = { x = 0.000, y = 47.114, z = 0.000 }, level = 27, area_id = 11 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 116001, 116003, 116004, 116005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
